Blog Informatique

Utiliser IE Tab avec Firefox 4.x

Système   3 réactions »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 4,00/ 5)
Loading...

La version finale de Firefox 4 vient tout juste de sortir et vos extensions en ont pris un bon coup. De nombreuses ne sont plus compatibles, comme c'est le cas pour IE Tab (Plus), voici comment pallier au problème.

» Lire la suite

7 solutions pour utiliser des polices exotiques sur un site

Javascript et Css   7 réactions »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 5,00/ 5)
Loading...

Le choix des polices d'écriture (font en anglais) dans la conception d'un site est assez restreint, voir standardisé.

Si vous utilisez une police qui n'est pas présente sur l'ordinateur de vos visiteurs elle sera remplacé par une autre (que l'on peut définir grâce au css), ce qui constitue une contrainte pour le webdesign.

Plusieurs solutions de contournement existent pour utiliser la police de votre choix, je vous en présente 7. » Lire la suite

Internet Explorer Collections : installer toutes les version d’IE

Système   18 réactions »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 4,00/ 5)
Loading...

Pour utiliser plusieurs version d'Internet Explorer sur son PC je vous présentais MultipleIE et IETester. MultipleIE n'est plus développé depuis plusieurs années (donc inutilisable) et IETester n'est par forcément complet ou stable.

J'ai découvert Internet Explorer Collections, une suite qui permet d'installer toutes les versions d'IE en parallèle sur son PC, de Internet Explorer 1.5 à 8.

» Lire la suite

Utiliser IE Tab avec Firefox 3.6

Système   3 réactions »
A ce point ?PassableIntéressantYeahExcellent! (1 vote(s), 5,00/ 5)
Loading...

Si vous utilisez IE Tab, l'extension qui donne la possiblité d'utiliser le moteur de rendu d'Internet Explorer" directement dans le navigateur Firefox, vous vous êtes rendu compte qu'avec la mise à jour vers Firefox 3.6 celle-ci n'est plus compatible.

En effet, IE Tab n'est compatible que jusqu'à la version alpha de Firefox (3.6a1pre) :

La version finale étant sortie après, l'extension est incompatible. Inutile de modifier le fichier install.rdf car l'extension ne semble pas fonctionner avec la version 3.6 finale (cf.)... mais une solution existe. » Lire la suite

Adapter Simple Tags pour WordPress 2.9

PHP (My)SQL   2 réactions »
A ce point ?PassableIntéressantYeahExcellent! (Votez !)
Loading...

Si vous utilisez l'extension WordPress Simple Tags 1.6.6, vous avez pu vous compte qu'il est incompatible avec la récente mise à jour de WordPress 2.9.

Cette extension permet de définir les mots clés d'un billet rapidement grâce à l'auto-complétion lors de la frappe. Elle se révèle très pratique et il est difficile de s'en passer.

En attendant une mise à jour par son auteur Amaury Balmer, voici comment modifier le contrôle de version de WordPress réalisé par l'extension pour la rendre compatible avec WordPress 2.9. » Lire la suite

Générer des captures de site avec Scapture

Internet   3 réactions »
A ce point ?PassableIntéressantYeahExcellent! (2 vote(s), 4,50/ 5)
Loading...

Scapture est un service qui vous permet de faire des captures d'écran d'un site à partir de son adresse, dans le même esprit que browsershots.

Ce service permet de visualiser le rendu d'un site, blog ou tout simplement d'une page sur plusieurs navigateurs que peuvent utiliser vos visiteurs.

scapture » Lire la suite

Retrouvez tous vos logiciels Windows sur Linux

Internet, Système   2 réactions »
A ce point ?PassableIntéressantYeahExcellent! (Votez !)
Loading...

Vous entendez régulièrement parler du système d'exploitation open-source Linux, au boulot, parmi vos connaissances, lors de rencontres ?

On entend beaucoup de choses sur Linux, et pas mal d'âneries :

ou encore:

Je vous invite en premier lieu à revenir sur l'histoire de Linux pour en comprendre l'histoire et l'éthique 😉

Je tiens tout de même à vous préciser que Linux n'est pas une sombre boite noire hermétique, et je vais même jusqu'à dire qu'il y en a pour tous les goûts grâce aux nombreuses distributions existantes.

La principale raison qui freine le passage à Linux (et je le comprends tout à fait) reste l'absence de compatibilité des logiciels. A moins d'utiliser un système tel que Wine, aucun logiciel destiné à l'origine pour Windows ne fonctionnera sur Linux (sauf s'il existe deux versions distinctes bien évidemment).

The Linux Alternative Project est un site qui regroupe tous les équivalents de logiciels Windows pour Linux, ou presque, des applications Windows sur Linux :

» Lire la suite

Testez le rendu et la compatiblité du design de votre site

Développement, Graphisme, Internet   2 réactions »
A ce point ?PassableIntéressantYeahExcellent! (Votez !)
Loading...

But : vérifier que votre site internet s'affiche correctement sous de multiples navigateurs internet et systèmes d'exploitation

Si vous vous êtes déjà lancés dans la création de site internet un tant soit peu respectueux des standards du W3C, vous avez sans aucun doute du à un moment donné faire face à des incompatibilités.

En effet vous avez pu vous rendre compte que tous les navigateurs n'interprètent pas le code (X)HTML de la même façon, c'est en parti du au fait que le moteur d'interprétation graphique diffère selon les navigateurs (ex : Gecko pour Firefox).

Installer plusieurs navigateurs, c'est assez simple 🙂 Mais installer plusieurs systèmes d'exploitation devient nettement plus compliqué ! Ne vous fatiguez plus, je vous propose le site » Lire la suite